Issue1084

classification
Title: asm-branch: SyntaxError: ('mismatched input expecting INDENT', ('/Software/hg/jython/asm/dist/Lib/os.py', 0, 0, ''))
Type: crash Severity: major
Components: None Versions:
process
Status: closed Resolution: invalid
Dependencies: Superseder:
Assigned To: Nosy List: mfriedenhagen
Priority: Keywords:

Created on 2008-07-27.20:38:35 by mfriedenhagen, last changed 2008-07-30.00:24:58 by pjenvey.

Messages
msg3360 (view) Author: Mirko Friedenhagen (mfriedenhagen) Date: 2008-07-27.20:38:34
I am following the asm-branch and after updating to the newest head I am 
not able to start jython at all. I always get "mismatched input" errors.
I am using Java-1.5 on MacOSX 10.5.4.
msg3361 (view) Author: Mirko Friedenhagen (mfriedenhagen) Date: 2008-07-27.20:44:20
[mirko@borg asm]$ jython 
*sys-package-mgr*: processing modified jar, 
'/Software/hg/jython/asm/dist/jython.jar'
Exception in thread "main" Traceback (most recent call last):
  (no code object) at line 0
SyntaxError: ('mismatched input      expecting INDENT', 
('/Software/hg/jython/asm/dist/Lib/os.py', 0, 0, ''))
[mirko@borg asm]$ svn info
Path: .
URL: http://jython.svn.sourceforge.net/svnroot/jython/branches/asm
Repository Root: http://jython.svn.sourceforge.net/svnroot/jython
Repository UUID: 79b11f02-f210-0410-99aa-fb189b3d1ac4
Revision: 5004
Node Kind: directory
Schedule: normal
Last Changed Author: fwierzbicki
Last Changed Rev: 5004
Last Changed Date: 2008-07-27 15:21:12 +0200 (Sun, 27 Jul 2008)
msg3362 (view) Author: Mirko Friedenhagen (mfriedenhagen) Date: 2008-07-27.20:51:06
Well and chatting with myself: I fixed this running ant clean before :-), 
sorry.
History
Date User Action Args
2008-07-30 00:24:58pjenveysetstatus: open -> closed
resolution: invalid
2008-07-27 20:51:06mfriedenhagensetmessages: + msg3362
2008-07-27 20:45:41mfriedenhagensettype: crash
2008-07-27 20:44:21mfriedenhagensetmessages: + msg3361
2008-07-27 20:38:35mfriedenhagencreate